Subject: bug#75834: [PATCH] Add missing custom :set to savehist-autosave-interval

From: Ship Mints <[email-masked]>
Date: Sat, 1 Feb 2025 09:24:17 -0500

On Sat, Feb 1, 2025 at 9:23 AM Eli Zaretskii <[email-masked]> wrote:

> What exactly is the problem with using normal non-idle timers in both
> these cases?
>

I prefer timers such as these not to run while I'm typing, even slowly, or
otherwise navigating. That's all. As I said, if saveplace already had a
regular timer in place, I'd just have used that even if I prefer idle. I
could ask you the same question. Why you prefer to be interrupted for these
kinds of things vs. idleness, even with a short after-idle interval.